﻿.tzgg {
	background: rgb(244, 243, 243); border-radius: 5px; border: 1px solid #909090; border-image: none; width: 100%; height: 220px;
}
.left {
	width: 708px; float: left;
}
.tzggT {
	background: url("../images/tzbg.jpg") repeat-x; margin: 3px auto 0px; border-radius: 5px 5px 0px 0px; width: 684px; height: 30px; line-height: 30px; vertical-align: middle;
}
.tzggT strong {
	width: 200px; color: rgb(255, 255, 255); font-size: 14px; margin-left: 20px; float: left;
}
.tzggT span {
	width: 200px; float: right;
}
.tzggT span a {
	color: rgb(255, 255, 255); font-size: 14px; text-decoration: none; float: right;
}
.xinwen {
	margin: 10px auto; width: 684px;
}
.xinwen li {
	list-style: none; width: 684px; height: 25px; line-height: 25px; vertical-align: middle;
}
.xinwen li a img {
	margin: 0px 10px; vertical-align: middle;
}
.xinwen li a {
	width: 500px; color: rgb(51, 51, 51); font-size: 14px; text-decoration: none; float: left;
}
.xinwen li span {
	width: 80px; text-align: left; color: rgb(51, 51, 51); font-size: 14px; float: right;
}
.tiaozhuan {
	border-radius: 5px; border: 1px solid #909090; border-image: none; width: 100%; height: 250px; margin-top: 0px;
}
.tiaozhuanT {
	width: 708px; height: 38px; border-bottom-color: #DADADA; border-bottom-width: 1px; border-bottom-style: solid; background:#F2F2F2;
}
.tiaozhuanT li {
	 list-style: none; margin: 0px 0px 3px 0px; padding-left:20px; width: 140px; text-align: center; line-height: 47px; height:40px; font-size: 14px; float: left; border-right:1px solid #DADADA;;background: url(../images/lnover.png) repeat-x ;
}
.tiaozhuanT li a {
	width: 100px; height: 37px; color:#124D85; font-size: 14px; text-decoration: none; margin-top: -7px; float: left;
}
.tiaozhuanT li a:hover {
	color:#124D85 !important;
}
.tiaozhuan1 {
	border-radius: 5px; border: 1px solid #909090; border-image: none; width: 100%; height: 250px; margin-top: 30px;
}
.tiaozhuanT1 {
	width: 708px; height: 38px; border-bottom-color: #DADADA; border-bottom-width: 1px; border-bottom-style: solid;background:#F2F2F2;
}
.tiaozhuanT1 li {
	 list-style: none; margin: 0px 0px 3px 0px; padding-left:20px; width: 140px; text-align: center; line-height: 47px; height:40px; font-size: 14px; float: left; border-right:1px solid #DADADA;;background: url(../images/lnover.png) repeat-x;
}
.tiaozhuanT1 li a {
	width: 100px; height: 37px; color:#124D85; font-size: 14px; text-decoration: none; margin-top: -7px; float: left;
}
.tiaozhuanT1 li a:hover {
	color:#124D85  !important;
}
.tiaozhuan2 {
	border-radius: 5px; border: 1px solid #909090; border-image: none; width: 100%; height: 250px; margin-top:30px;
}
.tiaozhuanT2 {
	width: 708px; height: 38px; border-bottom-color: #DADADA; border-bottom-width: 1px; border-bottom-style: solid;background:#F2F2F2;
}
.tiaozhuanT2 li {
	list-style: none; margin: 0px 0px 3px 0px; padding-left:20px; width: 140px; text-align: center; line-height: 47px; height:40px; font-size: 14px; float: left; border-right:1px solid #DADADA;;background: url(../images/lnover.png) repeat-x;
}
.tiaozhuanT2 li a {
	width: 100px; height: 37px;color:#124D85; font-size: 14px; text-decoration: none; margin-top: -7px; float: left;
}
.tiaozhuanT2 li a:hover {
	color:#124D85  !important;
}
.xiaoshi {
	background: none !important; color: #124D85 !important;
}
.dis {
	display: none;
}
.right {
	width: 425px; float: right;
}
.login {
	width: 240px;
}
.kuaisurukou {
	border-radius: 0px; width: 420px; height: 258px; margin-top: 0px; float: right; background:url(../images/r1.png) no-repeat;
}
.ksrkT {
	width: 100%; height: 40px; text-align:left; padding-left:20px; font-size:18px; color:#114E84; line-height: 50px; font-weight: bold; vertical-align: middle;
}
.bszn {
	border-radius: 0px; width: 420px; height: 113px; margin-top: 0px; float: right; background:url(../images/r2.png) no-repeat; margin-top:30px;
}
.bsznT {
	width: 100%; height: 40px; text-align:left; padding-left:20px; font-size:18px; color:#114E84; line-height: 50px; font-weight: bold; vertical-align: middle;
}
.bszn a { color:#fff;}

.zcfg {
	border-radius: 0px; width: 420px; height: 113px; margin-top: 0px; float: right; background:url(../images/r3.png) no-repeat;margin-top:30px;
}
.zcfgT {
	width: 100%; height: 40px; text-align:left; padding-left:20px; font-size:18px; color:#114E84; line-height: 50px; font-weight: bold; vertical-align: middle;
}
.zcfg a { color:#124E82;}

.zlxz {
	border-radius: 0px; width: 420px; height: 102px; margin-top: 0px; float: right; border:1px solid #06F;margin-top:30px;
}
.zlxzT {
	width: 110px; float:left; height: 40px; text-align:left; padding-left:20px; font-size:18px; color:#114E84; line-height: 50px; font-weight: bold; vertical-align: middle;
}
.zlxz a { color:#124E82;}


.jjx {
	margin: 0px auto; width: 200px; height: 1px; background-color: rgb(186, 186, 186);
}
.ksrklink {
	width: 240px; text-align: center; margin-top: 20px;
}
.link {
	width: 420px; height: 160px; margin-top: 0px; float: right; background:url(../images/contact.png) no-repeat; 
}
.link li {
	list-style: none; width: 420px; line-height: 26px; text-align: left;
}
.link li a {
	width: 370px; height: 26px; color: rgb(11, 76, 158); line-height: 26px; text-decoration: none; vertical-align: middle;
}
.link li a img {
	margin-right: 20px; vertical-align: middle;
}

.fengexian {
	background: url("../images/fengexian.png"); width: 240px !important; height: 1px !important; margin-top: 10px;
}
.lianxi {
	border-radius: 5px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 240px; height: 398px; margin-top: 27px; float: right; background-color: rgb(253, 253, 253);
}
.lianxiT {
	background: url("../images/tzbg.jpg") repeat-x; margin: 3px auto 10px; border-radius: 5px 5px 0px 0px; width: 234px; height: 30px; color: rgb(255, 255, 255); line-height: 30px; vertical-align: middle;
}
.dianhua {
	margin: 0px auto; width: 234px; line-height: 31px; font-size: 14px;
}
.yqlj {
	margin-top: 0px;
}
.yqljT {
	width: 955px; height: 43px; line-height: 43px; vertical-align: middle; float: left; background-image: url("../images/yqlj.png");
}
.lianjie {
	margin-right: 3px; vertical-align: middle; float: right;
}
.lianjie li {
	list-style: none; height: 43px; line-height: 43px; vertical-align: middle; float: left;
}
.lianjie li a img {
	margin: 5px 3px 0px; width: 130px; height: 32px;
}
